import React from 'react'
import classes from '../../styles/AboutUs.module.scss'

const AboutUs = () => {
	return (
		<div className="container">
			<div className={classes.aboutUs + ' content-wrapper px-md-5 px-3'}>
				<h1>درباره بیمه شو</h1>
				<p>
					بیمه شو سامانه استعلام مشاوره و خرید آنلاین انواع بیمه نامه
					می باشد که در تیر ماه 1397 شروع به کار کرد. بیمه شو امکان
					نرخ‌گیری و خرید بیمه نامه های ثالث ، بدنه ، آتش سوزی ،
					مسئولیت و ... را در کوتاه‌ترین زمان ممکن، برای مشتریان را
					فراهم نموده است.
				</p>
				<p>
					جناب آقای امیر محمود راکبی در همین عرصه به عنوان رئیس هیات
					مدیره و مدیر این سازمان گام بسیار بزرگی در جهت پیشرفت و
					ارتقا این مجموعه گذاشته اند. اکنون ایشان به عنوان کارآفرین
					نمونه وبرتر در دنیا شناخته می شوند از جمله اقدامات ایشان در
					این موضوع می توان به:
					<br /> کارآفرین و کارشناس شبکه سازی فروش، مدرس کلاس های فروش
					بر اساس روانشناسی، مشاور اقتصادی صدا و سیما، مدرس تکنیک های
					فروش در شرکت های بیمه ای، موسس مدرسه کارآفرینی، موسس شرکت
					بازاریابی آریا تجارت و کارشناس اقتصادی روزنامه ها خبر گزاری
					های مطرح نام برد. در این راستا مولف کتاب های صفر تا صد فروش
					و کتاب ذهن کارآفرین هستند.
				</p>
			</div>
		</div>
	)
}

export default AboutUs
